- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# eth_hdr Struct Reference

`#include <arp.h>`

## Public Member Functions
| PACK_STRUCT_FIELD (uInt16 type)
| PACK_STRUCT_FIELD (struct eth_addr src)
| PACK_STRUCT_FIELD (struct eth_addr dest)

## Detailed Description

Definition at line 52 of file arp.h.

## Member Function Documentation

eth_hdr::PACK_STRUCT_FIELD | ( | uInt16 | type | ) |

eth_hdr::PACK_STRUCT_FIELD | ( | struct eth_addr | src | ) |

eth_hdr::PACK_STRUCT_FIELD | ( | struct eth_addr | dest | ) |

The documentation for this struct was generated from the following file:

- src/sys/include/netif/arp.h